<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d8c86f24f251cd4434a5642dfc3a7ca">
  <dict>
    <!--2021-09-17 15:11:28.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
